Subject: HF + Fixed-node QMC

From: "Richard P. Muller" <[email-masked]>
Date: Tue, 25 Feb 1997 07:17:44 -0800

I'm interested in using a fixed-node quantum Monte-Carlo technique after 
a Hartree-Fock or DFT calculation to obtain the correlation energy. I've 
found several good references, including the excellent Ann Rev Phys Chem 
article by Lester and Hammond, but I'm afraid it isn't sinking into my 
brain. Is there a freely-obtainable public domain program for such a 
calculation that I could look at?

Thanks in advance for any help you can offer.

Rick Muller